/**
 * @project 609
 * @package sftheme
 * @site app3
 */

.search-results dl.content-product,
.categories dl.content-product,
.products dl.content-product,
.upsell div,
.sf_category_menubar .subnav li,
.sf_category_menubar .subnav,
.productTable td,
.productTable,
.separator,
.sf_content .float-wrap .category-page .product-row .content-product,
.sf_content .float-wrap .product-page .upsell div,
.sf_content .float-wrap .main-content dl.content-product,
fieldset {
	border-color:#BCA09D;
}

.subtotal-row td,
.total-row td,
.member-table th,
.member-table tr.member-row td,
.upsell-header {
	background-color:#BCA09D;
}

.sf_content .float-wrap .category-page .product-row .content-product,
.sf_content .float-wrap .product-page .upsell div,
.sf_content .float-wrap .main-content dl.content-product, fieldset,
.upsell-item-header td, .options-table tr, .options-table td,
.sf_category_menubar {
	border-bottom-color:#BCA09D;
}

.sf_category_menubar ul li a {
	color:#6f5653;
}

.sf_category_menubar ul li a:visited {
	color:#6f5653;
}

.sf_category_menubar ul li a:hover{
	color:#6f5653;
}

.product-page .product-primary,
.product-page .product-options,
.product-page .imageanddetails,
.product-page .product-secondary {
	border-color:#BCA09D;
}
.search-form-container {
 	background-color:#BCA09D;
}